MediaWiki:Common.css

Revision as of 21:06, 11 April 2026 by EdwardNWM (talk | contribs) (mobile formatting)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
#footer-info li, #footer-places li {
    font-size: 14px;
}

.mw-logo-wordmark {
    font-size: 1.5rem;
    color: maroon;
}

.hatnote {
    font-style: italic;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}

.page-Main_Page .firstHeading { 
	display: none; 
}

#welcome-box h1 { 
	border-bottom-color: #C2637A; 
	width: 50%;
}
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }

.documentation .mw-editsection {
    display: none;
}

@media (max-width: 600px) {
    #welcome-box h1 { width: 100%; }
    #events-box > div { flex-basis: 100%; }
}